const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
const uiconfig = system.getUiConfig2(settings.wxconfig.appId);
class WeblinkService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(WeblinkService));
  }
}
module.exports = WeblinkService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });
